<?php
extract($_GET, EXTR_SKIP);
extract($_POST, EXTR_SKIP);

function autorize() {
        global $nick, $pas;
        $q = @mysql_query("select * from love_user where ((`nick`='$nick') and (`pas`='$pas')) limit 1;");
        $duser = @mysql_fetch_array($q);
        return $duser;
                     }
$autorize=autorize();

?>